<!DOCTYPE html>
<html>
<head>
	<title>Actividad 4</title>
	<link rel="shortcut icon" href="foto.jpg">
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="style4.css">
</head>
<body>
	<header class="header">
		<div class="menu-nav-container">
		<a href="#" class="Actividad">Actividad 4</a>
		<nav class="navegacion">
			<ul>
				<li><a href="menu.html">Regresar</a></li>
			</ul>
		</nav>
	</div>
	</header>

	<main class="main">
	<div class="container">
		<center><h1>Ejercicio de L&iacute;neas Horizontales</h1></center>

		<p>Linea estandar</p>
		<hr>
		<p>Linea de grosor de 5px, y ocupa el 50% de la ventana.</p>
		<hr size="5" width="50%">
		<p>Linea de grosor de 25px, y de 50 px de ancho.</p>
		<hr size="25" width="50">
		<p>Linea de grosor de 10px, ocupa el 75% de la ventana, de color naranja y de lado izquierdo de la ventana.</p>
		<hr style="width: 75%; height: 10px; background-color: rgb(239, 127, 26); margin-left: 0pt " >
		<p>Linea de grosor de 50px, ocupa el 60% de la ventana, de color roja con borde de 10px color verde y de lado derecho de la ventana.</p>
		<hr style="border-width: 10px; width: 60%; height: 50px; border-color: rgb(0,255,0); background-color: rgb(255,0,0); margin-right: 0pt;" >

	</div>
</main>
<footer class="footer">
	<div class="container">
		<center><p>Pagina creada por @Jose Federico Castañeda Ramirez</p></center>
	</div>
</footer>

</body>
</html>